package com.huigou.topsun.product.repository;

import java.math.BigDecimal;

/**
 * A Projection for the {@link com.huigou.topsun.product.domain.Product} entity
 */
public interface ProductInfo {
    BigDecimal getProductId();

    String getProductName();
}